@charset "utf-8";
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*
.rem-mixins-test-class {
    .font-size(10px);
    .line-height(20px);
    .margin(10px);
    .margin(3em);
    .margin(10px, 20px);
    .margin(10px, 20%);
    .margin(0px , 20px);
    .margin-top(2%);
    .margin-top(2px);
    .padding(10px);
    .padding(3em);
    .padding(10px, 20px);
    .padding(10px, 20%);
    .padding(3em, 20px)
}
*/
#contentPlaceHolder > div {
  margin: auto;
  max-width: 675px;
  max-width: 67.5rem;
  margin-bottom: 50px;
  margin-bottom: 5rem;
}
.infoPanel {
  background-color: #F4F0CA;
  background-image: none;
  border: 6px #F4F0CA solid;
  padding: 5px;
}
#btnReset {
  float: right;
  margin-right: 0;
}
@media (max-width: 768px) {
  div.buttons {
    display: flex;
    flex-direction: column-reverse;
  }
  div.buttons #btnBack,
  div.buttons #btnReset {
    width: 100%;
  }
}
